API referenceList collections

List collections

curl -X GET "https://api.meetonbridge.com/v1/collections" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (bridge_live_...)"
{
  "status": "example_string",
  "data": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "John Doe",
      "description": "null",
      "slug": "example_string",
      "visibility": "public",
      "url": "null",
      "created_at": "2024-12-25T10:00:00Z",
      "updated_at": "2024-12-25T10:00:00Z"
    }
  ]
}
GET
/collections
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (bridge_live_...)
Bearer Tokenstring
Required

Bearer token (bridge_live_...) - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (bridge_live_...). Authentication token required.

Responses

statusstring
Required
dataarray
Required